{
"Id": "a3178779-6fed-4872-ab81-9185b4bf38b3",
"Name": "Minnesota",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 27,
"Properties":   {"Type":1}
}